{% extends "app_skema_beasiswa/layout/base.html" %}
{% block content %}
<!-- <section name="postFeed" id="postFeed">
    <div class="container" id="appskema">
    </div>
</section> -->

  <div class="py-5 text-center bg-dark w-100 h-100" style="background-image: url('https://vchipedu.com/images/header.jpg')">
    <div class="container py-5">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-3 mb-4 text-primary">Mendaftarkan Skema Beasiswa</h1>
          <p class="m-0 p-4"></p>
          <a href="add_form_paket/" class="btn btn-lg mx-1 btn-secondary">Paket Beasiswa Baru</a>
          <a href="add_paket/" class="btn btn-lg btn-primary mx-1">Tambah Beasiswa Baru dari Paket</a>
          <a href="{% url 'app-seleksi:index' %}" class="btn btn-lg btn-light mx-1 text-primary" >Lihat Beasiswa</a>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
